Subject: Re: bug#10688: The default mode for Perl should be cperl-mode instead of perl-mode

From: Richard Stallman <[email-masked]>
Date: Thu, 02 Feb 2012 08:25:31 -0500

The reason I did not make cperl mode the default, years ago, was that some
users preferred the older perl mode.  They thought cperl had some drawbacks.
And the author of cperl mode was unwilling to fix them.

I don't recall what those drawbacks were -- I never used Perl -- and I
don't know if this is still true.

-- 
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! That's nonfree (freedom-denying) software.
  Use free telephony http://directory.fsf.org/category/tel/